import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-page404',
  templateUrl: './page404.component.html',
  styleUrls: ['./page404.component.css']
})
export class PAGE404Component implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

  imagenLogo(){
    if (window.location.href.includes("ferrariventilatori")) {
      return "https://ferrariventilatori.mx/vacaciones/assets/img/Error3.jpg"
      
    }else{
      return "../../../../assets/img/Error3.jpg"
    }
  }

}
